Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

CatOS upgrade for 6500 with 10/100/1000 Ethernet blade

We have a Cisco 6500 and we are going to install a new blade WS-X6548-GE-TX (10/100/1000 RJ45). The CatOS version for the SUP2-2GE is 6.3(6). What level of CatOS do you suggest? I check the CCO and looks like they have CatOS 8.1, is that good?

Thanks,

Gilson

6 REPLIES
Cisco Employee

Re: CatOS upgrade for 6500 with 10/100/1000 Ethernet blade

Stick with latest 7.6(x) if you do not need features of 8.x

New Member

Re: CatOS upgrade for 6500 with 10/100/1000 Ethernet blade

Hi there

Don't know whetehr there is a relationship between Cat6K IOS and Cat4K6 IOS or not but when I went from v6.x to v7.x (on my Cat4K6), I ran into a few problems.

1. I lost all my config when I had to roll back to v6.x due to problems with trunking. So make sure you'll do a show config all and backup all your config before upgrade.

2. If you experience problems with trunking after the upgrade, try issuing the command "clear dot1x config" (cause I'm using dot1q trunking). Apparently this command has something to do with port-based DOT1Q authentication.

Hope things will go well with your upgrade.

Cisco Employee

Re: CatOS upgrade for 6500 with 10/100/1000 Ethernet blade

We suggest customers to backup configs during upgrade/downgrade. It is documented in the release notes

http://www.cisco.com/univercd/cc/td/doc/product/lan/cat4000/relnotes/ol_1983.htm#141879

Your switch might have been affected by the following bug all along and lost config upon a reset

http://www.cisco.com/cgi-bin/bugtool/onebug.pl?bugid=CSCdx87646

New Member

Re: CatOS upgrade for 6500 with 10/100/1000 Ethernet blade

Thanks for your help Vincent!

Your tips are very good. I will observe it.

Regards,

Gilson

New Member

Re: CatOS upgrade for 6500 with 10/100/1000 Ethernet blade

The blades were first supported in 7.6(1). The most recent version of 7.6 is 7.6(2).

The only other option (if you want to run CatOS) is 8.1(1), which is rather new and has many new features.

-A

New Member

Re: CatOS upgrade for 6500 with 10/100/1000 Ethernet blade

Just did this upgrade to 7-6-1 for these blades and used the following image without any problem:

cat6000-sup2cvk8.7-6-1.bin

However, config on switch was very basic.

87
Views
0
Helpful
6
Replies
CreatePlease to create content